/*========================================
mixin
==========================================*/
/*========================================
header
==========================================*/
.header {
  background: center/cover no-repeat url(../images);
  overflow: hidden;
}
.header-inner {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 130px;
  padding: 0 27px 0 60px;
  background: center/cover no-repeat url(../images/common/header-bg.png);
  z-index: 1000;
}
.header-logo a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.header-logo a:hover {
  opacity: 0.8;
}
.header-content {
  max-width: 1020px;
  width: 100%;
}
.header-textbox {
  max-width: 510px;
  width: 100%;
}
.header-info {
  margin-bottom: 16px;
}
.header-tel {
  font-family: "Shippori Mincho", serif;
  font-size: 3rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.05em;
  padding-bottom: 33px;
  position: relative;
}
.header-tel .tel-font {
  display: inline-block;
  font-size: 2rem;
  font-weight: 600;
  color: #ffa6c9;
}
.header-tel-txt {
  position: absolute;
  left: 0;
  bottom: 0;
}
.header-tel-txt img {
  display: block;
}
.header-text {
  font-size: 1.6rem;
  font-weight: 500;
  text-align: left;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.header-text:not(:last-of-type) {
  margin-bottom: 10px;
}
.header-text .accent {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  line-height: 1;
  letter-spacing: 0.04em;
  color: #fff;
  width: 80px;
  padding: 4px 0;
  margin-right: 7px;
  background-color: #ffa6c9;
  text-align: center;
}
.header-contact:hover {
  opacity: 0.8;
}
.header .global-nav-list {
  width: 100%;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.header .global-nav-list-item {
  line-height: 1;
}
.header .global-nav-list-item:not(:last-child) {
  margin-right: 14px;
}
.header .global-nav-list-item:not(:last-child) a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.header .global-nav-list-item:not(:last-child) a::after {
  content: "";
  width: 10px;
  height: 10px;
  margin-left: 14px;
  background: center/cover no-repeat url(../images/common/nav-deco.png);
}
.header .global-nav-list-item a {
  font-family: "Hina Mincho", serif;
  font-size: 1.6rem;
  line-height: 1;
  letter-spacing: 0.05em;
}
.header .global-nav-list-item a:hover {
  color: #ffa6c9;
}
.header .global-nav-list-item a.current {
  color: #ffa6c9;
}
.header .main-visual {
  width: 100%;
  padding-bottom: 30px;
  background: center/cover no-repeat url(../images/common/main-visual-bg.png);
  position: relative;
  z-index: 1;
}
.header .main-visual-img {
  max-width: 1860px;
  width: 100%;
  height: 770px;
  margin: 0 auto;
  margin-top: 130px;
  text-align: center;
  overflow: hidden;
}
.header .main-visual-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.header .main-visual-textbox {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  max-width: 1670px;
  width: 90%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  z-index: 1;
}
.header .sub-visual {
  width: 100%;
  height: 470px;
  margin-top: 130px;
  background: center/cover no-repeat url(../images/guide/sub-visual-bg.png);
  position: relative;
  z-index: 1;
}
.header .sub-visual-img {
  position: absolute;
  bottom: 20px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  max-width: 1860px;
  width: calc(100% - 60px);
  height: 450px;
  z-index: -1;
  border-radius: 20px;
  overflow: hidden;
}
.header .sub-visual-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.header .sub-visual-textbox {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  max-width: 1800px;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  z-index: 1;
}
.header .fix-line {
  position: fixed;
  right: 39px;
  bottom: 100px;
  z-index: 10;
}
.header .fix-line:hover {
  opacity: 0.8;
  -webkit-transform: translateY(-8px);
          transform: translateY(-8px);
}
.header .fix-line {
  position: fixed;
  right: 39px;
  bottom: 171px;
  z-index: 10;
}
.header .fix-line:hover {
  opacity: 0.8;
  -webkit-transform: translateY(-8px);
          transform: translateY(-8px);
}
.header .fix-instagram {
  position: fixed;
  right: 39px;
  bottom: 78px;
  z-index: 10;
}
.header .fix-instagram:hover {
  opacity: 0.8;
  -webkit-transform: translateY(-8px);
          transform: translateY(-8px);
}

/*========================================
mixin
==========================================*/
/*========================================
main
==========================================*/
.top-recommend {
  overflow: hidden;
  background: center/cover no-repeat url(../images/top/top-recommned-bg.png);
  position: relative;
  z-index: 1;
}
.top-recommend::before {
  position: absolute;
  content: "";
  top: 503px;
  left: 0;
  width: 718px;
  height: 640px;
  background: center/contain no-repeat url(../images/top/top-recommend-img01.png);
  z-index: -1;
}
@media (max-width: 1500px) {
  .top-recommend::before {
    width: 515px;
    height: 518px;
  }
}
.top-recommend-inner {
  max-width: 1400px;
  padding: 150px 0;
}
.top-recommend-inner .cmn-title .dot {
  display: inline-block;
  color: #f09dba;
  position: relative;
}
.top-recommend-inner .cmn-title .dot::before {
  position: absolute;
  content: "";
  top: -4px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 147px;
  height: 6px;
  background: center/cover no-repeat url(../images/top/top-recommend-dot.png);
}
.top-recommend-list {
  max-width: 1080px;
  width: 100%;
  margin: 0 auto 176px auto;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.top-recommend-list-item {
  max-width: 220px;
  width: 100%;
  height: 235px;
  font-size: 2rem;
  font-weight: 600;
  text-align: center;
  letter-spacing: 0.04em;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-top: 112px;
  margin-top: 25px;
  background: center/cover no-repeat url(../images/top/top-recommend-box.png);
}
.top-recommend-list-item:nth-child(2) {
  margin-top: 58px;
}
.top-recommend-list-item:nth-child(3) {
  margin-top: 0;
}
.top-recommend-list-item:nth-child(4) {
  margin-top: 58px;
}
.top-recommend-list-item:nth-child(7) {
  margin-top: 0;
}
.top-recommend-list-item:last-child {
  margin-right: 0;
}
.top-recommend-list-item:nth-child(even) {
  max-width: 190px;
  width: 100%;
  height: 203px;
  padding-top: 103px;
  background: center/cover no-repeat url(../images/top/top-recommend-box02.png);
}
.top-recommend-list-item:not(:nth-child(5n)) {
  margin-right: 10px;
}
.top-recommend-list-item:not(:nth-last-child(-n+3)) {
  margin-bottom: 0;
}

.top-about {
  margin-bottom: 150px;
  position: relative;
  z-index: 1;
}
.top-about::before {
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  width: 334px;
  height: 310px;
  background: center/cover no-repeat url(../images/top/top-about-bg-r-t.png);
  z-index: -1;
}
.top-about-inner {
  padding-bottom: 187px;
}
.top-about-title {
  margin-bottom: 55px;
  text-align: center;
}
.top-about-content {
  max-width: 1080px;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  position: relative;
}
.top-about-content-wrap {
  padding: 118px 0;
  background-color: #fff;
  border-radius: 200px 0 200px 0;
  -webkit-box-shadow: 4px 5px 20px 0 rgba(17, 17, 17, 0.1);
          box-shadow: 4px 5px 20px 0 rgba(17, 17, 17, 0.1);
  position: relative;
}
.top-about-content-wrap::before {
  position: absolute;
  content: "";
  left: -32px;
  bottom: -23px;
  width: 231px;
  height: 208px;
  background: center/cover no-repeat url(../images/top/top-recommend-deco.png);
}
.top-about-img {
  position: absolute;
  top: -73px;
  right: -190px;
}
.top-about-textbox {
  width: 100%;
}
.top-about-textbox .cmn-title {
  text-align: left;
}
.top-about-text {
  font-size: 1.8rem;
  line-height: 2.2222;
}
.top-about-text:not(:last-of-type) {
  margin-bottom: 18px;
}

.top-feature {
  max-width: 1678px;
  width: 100%;
  margin: 0 auto;
  background: center/cover no-repeat url(../images/top/top-feature-bg.png);
  position: relative;
  z-index: 1;
}
.top-feature-list {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  counter-reset: number 0;
}
.top-feature-list-item {
  max-width: 510px;
  width: 100%;
  height: 241px;
  padding: 25px 20px 30px 20px;
  background-color: #fff;
  border-radius: 30px 0 30px 0;
  position: relative;
}
.top-feature-list-item::before {
  position: absolute;
  content: "";
  top: -45px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  font-family: "Tangerine", cursive;
  display: block;
  font-size: 8rem;
  font-weight: 400;
  line-height: 1;
  color: #caa465;
}
.top-feature-list-item::after {
  position: absolute;
  content: "";
  right: -15px;
  bottom: -8px;
  width: 64px;
  height: 91px;
  background: center/cover no-repeat url(../images/top/top-feature-deco.png);
}
.top-feature-list-item:not(:nth-last-child(-n+2)) {
  margin-bottom: 40px;
}
.top-feature-list-title {
  min-height: 88px;
  font-size: 3rem;
  font-weight: 600;
  text-align: left;
  margin-left: 20px;
  margin-bottom: 15px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.top-feature-list-title::before {
  width: 60px;
  height: 60px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 4rem;
  font-weight: 600;
  color: #fff;
  line-height: 1;
  margin-right: 21px;
  background-color: #f09dba;
  counter-increment: number 1;
  content: counter(number);
}
.top-feature-list-title .accent {
  font-size: 2rem;
}
.top-feature-text {
  font-size: 1.8rem;
  line-height: 1.6;
  text-align: center;
  padding: 15px 0;
  background-color: #fff2f7;
}

.top-service {
  overflow: hidden;
  position: relative;
  z-index: 1;
}
.top-service-inner {
  padding: 150px 0;
}
.top-service-content {
  padding-bottom: 120px;
  position: relative;
  z-index: 1;
}
.top-service-content::before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 1720px;
  height: 250px;
  background: -webkit-gradient(linear, right top, left top, from(#fff2f7), to(#ffffff));
  background: -webkit-linear-gradient(right, #fff2f7, #ffffff);
  background: linear-gradient(to left, #fff2f7, #ffffff);
  z-index: -1;
}
.top-service-content:nth-of-type(odd) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-flow: row-reverse;
      -ms-flex-flow: row-reverse;
          flex-flow: row-reverse;
}
.top-service-content:nth-of-type(2) {
  margin-top: 100px;
}
.top-service-content:nth-of-type(2)::before {
  background: -webkit-gradient(linear, left top, right top, from(#fff2f7), to(#ffffff));
  background: -webkit-linear-gradient(left, #fff2f7, #ffffff);
  background: linear-gradient(to right, #fff2f7, #ffffff);
}
.top-service-content:nth-of-type(2) .top-service-img {
  margin-right: auto;
  margin-left: -260px;
}
.top-service-img {
  margin-right: -260px;
}
.top-service-textbox {
  max-width: 660px;
  width: 100%;
}
.top-service-title {
  font-size: 4.5rem;
  font-weight: 600;
  line-height: 1;
  margin-bottom: 42px;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
}
.top-service-title::before {
  content: "";
  width: 43px;
  height: 40px;
  margin-right: 11px;
  background: center/cover no-repeat url(../images/top/top-service-title-deco.png);
}
.top-service-title::after {
  content: "";
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  height: 1px;
  margin-left: 25px;
  background-color: #442800;
}
.top-service-text {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 2.222;
}
.top-service-text:not(:last-of-type) {
  margin-bottom: 17px;
}
.top-service-text .accent {
  color: #817f77;
}

.voice {
  background: center/cover no-repeat url(../images/top/voice-bg.png);
}
.voice-inner {
  padding: 150px 0 100px 0;
}
.voice-title {
  font-size: 4.5rem;
  margin-bottom: 80px;
  line-height: 1;
  text-align: center;
  position: relative;
  z-index: 1;
}
.voice-title::before {
  position: absolute;
  content: "";
  bottom: 23px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 358px;
  height: 77px;
  background: center/cover no-repeat url(../images/top/voice-en.png);
  z-index: -1;
}
.voice-list {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}
.voice-list-item {
  max-width: 320px;
  width: 100%;
  padding: 37px 20px;
  margin-bottom: 50px;
  background-color: #fff7f9;
  position: relative;
}
.voice-list-item::before {
  position: absolute;
  content: "";
  top: -12px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 130px;
  height: 40px;
  background: center/cover no-repeat url(../images/top/voice-deco.png);
}
.voice-list-item:not(:nth-child(3n)) {
  margin-right: 60px;
}
.voice-list-title {
  font-size: 2rem;
  line-height: 1;
  letter-spacing: 0.04em;
  padding: 7px 0;
  color: #fff;
  text-align: center;
  margin-bottom: 5px;
  background-color: #f09dba;
}
.voice-img {
  max-width: 280px;
  width: 100%;
  height: 180px;
  margin-bottom: 15px;
}
.voice-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.voice-textbox img {
  max-width: 100%;
}

.link-banner-list-item {
  max-width: 520px;
  width: 100%;
  height: 180px;
}
.link-banner-list-item a {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  padding-left: 40px;
  background-color: #fff2f7;
  border: 1px solid #f09dba;
  outline: 5px solid #fff;
  outline-offset: -6px;
  position: relative;
}
.link-banner-list-item a:hover {
  opacity: 0.8;
}
.link-banner-list-item:not(:nth-last-child(-n+2)) {
  margin-bottom: 40px;
}
.link-banner-title {
  font-size: 3rem;
  line-height: 1;
}
.link-banner-title .en {
  font-size: 1.6rem;
  color: #fff2f7;
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 5px 8px;
  margin-bottom: 14px;
  background-color: #111111;
}

.reserve {
  background: center/cover no-repeat url(../images/top/reserve-bg.png);
}
.reserve-inner {
  padding: 150px 0;
}
.reserve-inner .cmn-title .en {
  color: #f09dba;
}
.reserve-text {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 2.2222;
  letter-spacing: 0.05em;
  text-align: center;
}
.reserve-textbox {
  text-align: left;
  padding: 17px 30px 17px 50px;
  margin-top: 30px;
  margin-bottom: 60px;
  background-color: #fff;
  position: relative;
}
.reserve-textbox::before {
  position: absolute;
  content: "";
  right: -17px;
  bottom: -14px;
  width: 67px;
  height: 85px;
  background: center/cover no-repeat url(../images/top/reserve-deco.png);
}
.reserve-textbox .reserve-text {
  text-align: left;
}
.reserve-flex {
  margin-bottom: 40px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
}
.reserve-flex::before {
  position: absolute;
  content: "";
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 1px;
  height: 100%;
  background-color: #442800;
}
.reserve-content {
  max-width: 460px;
  width: 100%;
  text-align: center;
}
.reserve-content-title {
  font-size: 2rem;
  font-weight: 600;
  line-height: 1;
  margin-bottom: 20px;
}
.reserve-tel {
  font-family: "Shippori Mincho", serif;
  font-size: 4rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.05em;
  position: relative;
}
.reserve-tel .tel-font {
  display: inline-block;
  font-size: 2.5rem;
  font-weight: 600;
  color: #ffa6c9;
}
.reserve-tel-txt {
  position: absolute;
  left: 0;
  bottom: 0;
}
.reserve-tel-txt img {
  display: block;
}
.reserve-link {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.reserve-sub-content {
  max-width: 420px;
  width: 100%;
  text-align: center;
  padding: 30px 40px;
  background-color: #f09dba;
}
.reserve-sub-content:not(:last-of-type) {
  margin-right: 40px;
}
.reserve-sub-content-title {
  font-size: 2.2rem;
  font-weight: 600;
  line-height: 1;
  color: #fff;
  margin-bottom: 20px;
}
.reserve-btn {
  position: relative;
}
.reserve-btn:hover {
  opacity: 0.8;
  -webkit-transform: translateY(-9px);
          transform: translateY(-9px);
}

.news-inner {
  padding: 150px 0;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  position: relative;
}
.news-inner::before {
  position: absolute;
  content: "";
  left: -230px;
  bottom: 80px;
  width: 110px;
  height: 189px;
  background: center/cover no-repeat url(../images/top/news-deco.png);
}
.news-inner .cmn-title .en {
  color: #f09dba;
}
.news .cmn-title {
  text-align: left;
  margin-bottom: 0;
  margin-top: 60px;
}
.news-list {
  max-width: 650px;
  width: 100%;
  min-height: 375px;
}
.news-list-item {
  width: 100%;
}
.news-list-item:not(:last-child) {
  margin-bottom: 38px;
}
.news-list-item a {
  width: 100%;
  padding-bottom: 38px;
  background-color: rgba(255, 255, 255, 0.8);
  position: relative;
}
.news-list-item a::before {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  background: center/cover no-repeat url(../images/top/news-border.png);
}
.news-list-item a time {
  display: inline-block;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1;
  color: #442800;
  margin-right: 11px;
  margin-bottom: 10px;
}
.news-title {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.2;
  letter-spacing: 0.04em;
}
.news-accent {
  width: 100%;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-bottom: 10px;
}
.news-accent-tag {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1;
  color: #fff;
  padding: 3px 7px;
  background-color: #b1975e;
  margin-bottom: 10px;
}
.news-accent-tag:not(:last-child) {
  margin-right: 12px;
}
.news .more-btn {
  position: absolute;
  left: 0;
  bottom: 213px;
  max-width: 280px;
  width: 100%;
  height: 80px;
  background-color: #111111;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-family: "Noto Serif JP", serif;
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1;
  color: #fff;
}
.news .more-btn::before {
  position: absolute;
  content: "";
  top: 50%;
  right: 20px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 30px;
  height: 6px;
  background: center/cover no-repeat url(../images/top/news-arrow.png);
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.news .more-btn:hover {
  opacity: 0.8;
}
.news .more-btn:hover::before {
  -webkit-transform: translateX(7px);
          transform: translateX(7px);
}
.news-tag-list {
  max-width: 350px;
  width: 100%;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  text-overflow: ellipsis;
  margin: 0 0 30px auto;
  cursor: pointer;
  color: #ffa6c9;
  border: 2px solid #ffa6c9;
}
.news-tag-list-item {
  width: 100%;
  margin-bottom: 15px;
  margin-right: 10px;
}
.news-tag-list-item a {
  font-size: 1.6rem;
  color: #fff !important;
  padding: 5px 10px;
  background-color: #ffa6c9;
}
.news-tag-list-item a:hover {
  opacity: 0.6;
}
.news-detail-inner {
  text-align: center;
}
.news-detail-content {
  width: 100%;
  margin: 0 auto;
}
.news-detail-info-list {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-bottom: 30px;
}
.news-detail-info-list-item {
  line-height: 1;
  color: #aaa;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-bottom: 10px;
}
.news-detail-info-list-item:not(:last-child) {
  padding-right: 10px;
  margin-right: 10px;
  border-right: 1px solid #aaa;
}
.news-detail-title {
  font-size: 2.5rem;
  line-height: 1.4;
  text-align: left;
  padding-bottom: 10px;
}
.news-detail-textbox {
  min-height: 200px;
  text-align: left;
  padding: 20px 0;
  margin-bottom: 30px;
  border-top: 1px solid #ffa6c9;
  border-bottom: 1px solid #ffa6c9;
}
.news-detail-textbox time {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1;
}
.news-detail-text {
  line-height: 1.75;
}
.news-detail-text img {
  max-width: 100%;
}
.news-detail .paginated-link {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.news-detail .paginated-link .prev-link {
  width: 187px;
  text-align: center;
  margin-right: 5px;
}
.news-detail .paginated-link .back-link {
  padding: 0 20px;
  border-left: 1px solid #ffa6c9;
  border-right: 1px solid #ffa6c9;
}
.news-detail .paginated-link .next-link {
  width: 187px;
  text-align: center;
  margin-left: 5px;
}
.news-detail .paginated-link a {
  font-size: 1.6rem;
  font-weight: 400;
  letter-spacing: 0;
  color: #ffa6c9 !important;
}
.news-detail .paginated-link a:hover {
  opacity: 0.8;
}

#news .news-list {
  max-width: none;
}

/*========================================
guide
==========================================*/
.intro {
  margin-top: -41px;
  background: center/cover no-repeat url(../images/guide/intro-bg.png);
}
.intro-inner {
  padding: 150px 0;
}
.intro-title {
  font-size: 3rem;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  text-align: center;
  padding: 15px 0;
  margin-bottom: 30px;
  background-color: #f09dba;
}
.intro-flex {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-flow: row-reverse;
      -ms-flex-flow: row-reverse;
          flex-flow: row-reverse;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.intro-textbox {
  max-width: 730px;
  width: 100%;
}
.intro-list-item {
  padding: 15px 20px;
  background-color: #fff;
}
.intro-list-item:not(:last-child) {
  margin-bottom: 10px;
}
.intro-list-title {
  font-size: 2rem;
  font-weight: 700;
  line-height: 1;
  color: #f09dba;
  padding: 10px 12px;
  margin-bottom: 5px;
  background-color: #fff2f7;
}
.intro-text {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.65;
  padding-left: 12px;
}

.about {
  background: center/cover no-repeat url(../images/guide/about-bg.png);
}
.about-inner {
  max-width: none;
}
.about-title {
  font-size: 4.5rem;
  font-weight: 600;
  line-height: 1;
  margin-bottom: 79px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.about-title::before {
  content: "";
  width: 29px;
  height: 41px;
  margin-right: 20px;
  background: center/cover no-repeat url(../images/guide/about-title-l.png);
}
.about-title::after {
  content: "";
  width: 29px;
  height: 41px;
  margin-left: 20px;
  background: center/cover no-repeat url(../images/guide/about-title-r.png);
}
.about-flex {
  max-width: 1080px;
  width: 100%;
  margin: 0 auto;
  margin-bottom: 150px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.about-content {
  max-width: 510px;
  width: 100%;
  padding: 30px 20px;
  text-align: center;
  background-color: #fff2f7;
  margin-bottom: 40px;
  border-radius: 30px 0 30px 0;
}
.about-content:last-of-type {
  margin: 0 auto;
}
.about-sub-title {
  font-size: 3rem;
  font-weight: 600;
  line-height: 1;
  color: #f09dba;
  margin-bottom: 20px;
}
.about-textbox {
  padding: 18px 28px;
  background-color: #fff;
}
.about-img {
  margin-bottom: 10px;
}
.about-text {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.65;
}
.about-sub-content {
  max-width: 1680px;
  width: 95%;
  margin: 0 auto;
  padding: 150px 0;
  background: center/cover no-repeat url(../images/guide/about-sub-content-bg.png);
  position: relative;
}
.about-sub-content::before {
  position: absolute;
  content: "";
  left: -22px;
  bottom: -22px;
  width: 231px;
  height: 208px;
  background: center/cover no-repeat url(../images/guide/about-deco-l-b.png);
}
.about-sub-content::after {
  position: absolute;
  content: "";
  right: -22px;
  bottom: -22px;
  width: 231px;
  height: 208px;
  background: center/cover no-repeat url(../images/guide/about-deco-r-b.png);
}
.about-sub-content-title {
  font-size: 4.5rem;
  font-weight: 600;
  line-height: 1;
  margin-bottom: 79px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.about-sub-content-title::before {
  content: "";
  width: 21px;
  height: 19px;
  margin-right: 20px;
  background: center/cover no-repeat url(../images/guide/about-sub-title-l.png);
}
.about-sub-content-title::after {
  content: "";
  width: 21px;
  height: 19px;
  margin-left: 20px;
  background: center/cover no-repeat url(../images/guide/about-sub-title-r.png);
}
.about-check-list {
  max-width: 1080px;
  width: 100%;
  margin: 0 auto;
}
.about-check-list-item {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.65;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  padding-bottom: 11px;
  border-bottom: 1px dotted #442800;
}
.about-check-list-item::before {
  content: "";
  -webkit-box-flex: 0;
  -webkit-flex: none;
      -ms-flex: none;
          flex: none;
  width: 18px;
  height: 18px;
  margin-right: 8px;
  background: center/cover no-repeat url(../images/guide/about-check.png);
}
.about-check-list-item:not(:last-child) {
  margin-bottom: 10px;
}

/*========================================
menu
==========================================*/
.menu-inner {
  max-width: none;
}
.menu-wrap {
  max-width: 1680px;
  width: 95%;
  margin: 0 auto;
  padding: 120px 0;
  background: center/750px 500px repeat url(../images/menu/menu-pattern.png);
}
.menu-wrap:not(:last-of-type) {
  margin-bottom: 150px;
}
.menu-title {
  font-size: 4.5rem;
  font-weight: 600;
  line-height: 1;
  margin-bottom: 79px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.menu-title::before {
  content: "";
  width: 21px;
  height: 19px;
  margin-right: 20px;
  background: center/cover no-repeat url(../images/guide/about-sub-title-l.png);
}
.menu-title::after {
  content: "";
  width: 21px;
  height: 19px;
  margin-left: 20px;
  background: center/cover no-repeat url(../images/guide/about-sub-title-r.png);
}
.menu-content {
  max-width: 1080px;
  width: 100%;
  margin: 0 auto;
}
.menu-content:not(:last-of-type) {
  margin-bottom: 60px;
}
.menu-content-title {
  font-size: 3rem;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  padding: 14px 18px;
  margin-bottom: 30px;
  background-color: #f09dba;
}
.menu-textbox {
  padding: 15px 20px;
  background-color: #fff;
  position: relative;
}
.menu-textbox::before {
  position: absolute;
  content: "";
  right: -18px;
  bottom: -16px;
  width: 64px;
  height: 91px;
  background: center/cover no-repeat url(../images/menu/menu-deco.png);
}
.menu-sub-title {
  font-size: 2rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.04em;
  padding: 8px 11px;
  margin-bottom: 10px;
  background-color: #fff2f7;
}
.menu-sub-title .accent {
  display: inline-block;
  color: #b1975e;
}
.menu-text {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.6;
  padding: 0 12px;
}

/*========================================
gallery
==========================================*/
.gallery {
  background: center/cover no-repeat url(../images/gallery/gallery-bg.png);
  margin-top: -41px;
}
.gallery-inner {
  padding: 150px 0;
}
.gallery-list {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}
.gallery-list-item {
  max-width: 320px;
  width: 100%;
  padding: 37px 20px 20px 20px;
  margin-bottom: 50px;
  background-color: #fff;
  position: relative;
}
.gallery-list-item::before {
  position: absolute;
  content: "";
  top: -12px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 130px;
  height: 40px;
  background: center/cover no-repeat url(../images/top/voice-deco.png);
}
.gallery-list-item:not(:nth-child(3n)) {
  margin-right: 60px;
}
.gallery-list-title {
  font-size: 2rem;
  line-height: 1;
  letter-spacing: 0.04em;
  padding: 7px 0;
  color: #fff;
  text-align: center;
  margin-bottom: 5px;
  background-color: #f09dba;
}
.gallery-img {
  max-width: 280px;
  width: 100%;
  height: 250px;
  margin-bottom: 15px;
}
.gallery-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.gallery-textbox img {
  max-width: 100%;
}

/*========================================
info
==========================================*/
.info {
  margin-top: -41px;
  background: center/cover no-repeat url(../images/info/info-bg.png);
}
.info-table {
  width: 100%;
}
.info-table tr {
  display: block;
}
.info-table tr:not(:last-of-type) {
  margin-bottom: 10px;
}
.info-table tr th {
  width: 200px;
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1;
  color: #fff;
  padding: 17px 10px;
  background-color: #f09dba;
  vertical-align: middle;
}
.info-table tr td {
  font-size: 1.6rem;
  font-weight: 400;
  padding: 14px 23px;
  line-height: 1.8;
  vertical-align: middle;
}
.info-tel-txt {
  display: block;
  margin-top: 5px;
}
.info-tel-txt img {
  display: block;
}

.access {
  background: center/cover no-repeat url(../images/info/access-bg.png);
}
.access-inner {
  padding: 150px 0;
}
.access-title {
  font-size: 4.5rem;
  font-weight: 600;
  line-height: 1;
  margin-bottom: 79px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.access-title::before {
  content: "";
  width: 21px;
  height: 19px;
  margin-right: 20px;
  background: center/cover no-repeat url(../images/guide/about-sub-title-l.png);
}
.access-title::after {
  content: "";
  width: 21px;
  height: 19px;
  margin-left: 20px;
  background: center/cover no-repeat url(../images/guide/about-sub-title-r.png);
}
.access-content {
  margin-bottom: 30px;
  font-family: "Shippori Mincho", serif;
}
.access-text {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.67;
  text-align: center;
  margin-bottom: 50px;
  font-family: "Shippori Mincho", serif;
  letter-spacing: 0.04em;
}
.access-sub-title {
  font-size: 2rem;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  letter-spacing: 0.04em;
  padding: 19px 0;
  margin-bottom: 13px;
  text-align: center;
  background-color: #b1975e;
}
.access-sub-text {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.65;
  text-align: center;
}
.access-map {
  width: 100%;
  height: 400px;
}
.access-map iframe {
  width: 100%;
  height: 100%;
  border: none;
}

/*========================================
contact
==========================================*/
.contact-form-table tr {
  border: none;
}
.contact-form-table tr th {
  font-size: 1.6rem;
  font-weight: 500;
  color: #fff;
  background-color: #ffa6c9;
}
.contact-form-table tr td a {
  text-decoration: underline;
}
.contact-submits-wrap input {
  color: #fff;
  background-color: #ffa6c9;
}
.contact-submits-wrap button {
  color: #fff;
  background-color: #ffa6c9;
}

/*========================================
privacy
==========================================*/
.privacy-content {
  padding: 25px;
  text-align: left;
  background-color: #fff;
  border: 1px solid #ffa6c9;
  border-radius: 5px;
}
.privacy-content:not(:last-child) {
  margin-bottom: 30px;
}
.privacy-title {
  font-size: 1.8rem;
  font-weight: 500;
  margin: 0 0 15px;
  padding: 0 0 0 20px;
  border-left: 2px solid #ffa6c9;
}
.privacy-text {
  font-weight: 500;
}
.privacy-list {
  font-weight: 500;
  margin-top: 15px;
  list-style-type: square;
  list-style-position: inside;
}

/*========================================
site
==========================================*/
.site-list-item {
  width: 48%;
  border-bottom: 1px solid #ffa6c9;
}
.site-list-item a {
  width: 100%;
  padding: 20px 0 20px 10px;
  color: #ffa6c9;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.site-list-item a::before {
  content: "";
  width: 7px;
  height: 7px;
  margin-right: 20px;
  border-top: 1px solid #ffa6c9;
  border-right: 1px solid #ffa6c9;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.site-list-item a:hover {
  color: #000 !important;
}
.site-list-item a:hover::before {
  -webkit-transform: rotate(45deg) translate(8px, -8px);
          transform: rotate(45deg) translate(8px, -8px);
}

/*========================================
mixin
==========================================*/
/*========================================
footer
==========================================*/
.footer {
  background: center/cover no-repeat url(../images/top/footer-bg.png);
}
.footer-inner {
  max-width: 1600px;
  width: 90%;
  padding: 80px 0;
}
.footer-content {
  padding: 50px 0;
  background-color: #fff;
  border-radius: 100px 0 100px 0;
}
.footer-logo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 40px;
}
.footer-logo:hover {
  opacity: 0.7;
}
.footer-address {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1;
  margin-bottom: 50px;
  text-align: center;
}
.footer-flex {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 30px;
}
.footer-textbox {
  max-width: 510px;
  width: 100%;
}
.footer-tel {
  font-family: "Shippori Mincho", serif;
  font-size: 4rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.05em;
  margin-right: 17px;
  position: relative;
}
.footer-tel .tel-font {
  display: inline-block;
  font-size: 2.5rem;
  font-weight: 600;
  color: #ffa6c9;
}
.footer-tel-txt {
  position: absolute;
  left: 0;
  bottom: 0;
}
.footer-tel-txt img {
  display: block;
}
.footer-text {
  font-size: 1.6rem;
  font-weight: 500;
  text-align: left;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.footer-text:not(:last-of-type) {
  margin-bottom: 10px;
}
.footer-text .accent {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  line-height: 1;
  letter-spacing: 0.04em;
  color: #fff;
  width: 80px;
  padding: 4px 0;
  margin-right: 7px;
  background-color: #ffa6c9;
  text-align: center;
}
.footer-nav {
  max-width: 600px;
  width: 100%;
  margin: 0 auto;
  padding: 29px 0;
  margin-bottom: 30px;
  background-color: #fff2f7;
}
.footer-nav-list {
  width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 13px;
}
.footer-nav-list-item {
  line-height: 1;
}
.footer-nav-list-item:not(:last-child) {
  margin-right: 8px;
}
.footer-nav-list-item:not(:last-child) a {
  line-height: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.footer-nav-list-item:not(:last-child) a::after {
  content: "";
  width: 7px;
  height: 6px;
  margin-left: 8px;
  background: center/cover no-repeat url(../images/top/footer-nav-deco.png);
}
.footer-nav-list-item a {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.06em;
}
.footer-nav-list-item a:hover {
  color: #ffa6c9;
}
.footer-nav-list-item a.current {
  color: #ffa6c9;
}
.footer-nav-sub-list {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.footer-nav-sub-list-item {
  line-height: 1;
}
.footer-nav-sub-list-item:not(:last-child) {
  margin-right: 19px;
}
.footer-nav-sub-list-item a {
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.06em;
}
.footer-nav-sub-list-item a:hover {
  color: #ffa6c9;
}
.footer-nav-sub-list-item a.current {
  color: #ffa6c9;
}
.footer-bottom {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1;
  color: #442800;
  letter-spacing: 0.05em;
  text-align: center;
}